@charset "utf-8";

/* 足跡を非表示 */
#footstep_wrap {
	display: none !important;
}

/*<外部リンク>を非表示*/
.external_link_text {
	display:none!important;
}

/* 戻るボタンを非表示 */
#back_or_pagetop > div#to_page_back {
	display: none !important;
}

/*トップヘッダー*/
#header {
  width: 100%;
  position:absolute;
  top:0;
  left:0;
}


.top_index #mymainback {
	max-width:inherit;
	width:100%;
}

.top_index #mymainback {
	max-width:inherit;
	width:100%;
}

/* スライドショー */
#top_photo {
	width: 100%;
	/*max-width: 1100px;*/
	margin: 0px auto;
}
#top_photo img {
	width: 100%;
	height: auto;
}

.imgmask {
	display: block;
	position: relative;
}

.photo_caption {
	position: absolute;
	bottom: 0px;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	color: #ffffff;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 20px;
}
a .photo_caption {
	text-decoration: underline;
}

#mp_control_box {
        display:none!important;
	display: inline-block;
	vertical-align: middle;
	margin: 0px 5px 0px 0px;
	padding: 10px 0px;
}
#mp_control_box button {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 3px 0px 0px;
	padding: 0px;
	width: 24px;
	height: 24px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: none;
	color: #ffffff;
	background-color: #333333;
	background-repeat: no-repeat;
	background-size: 8px auto;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
}
#mp_control_box button#mp_control_prev {
	background-image: url(/img/top/photo/btn_slide_prev.png);
	background-position: 7px center;
}
#mp_control_box button#mp_control_next {
	background-image: url(/img/top/photo/btn_slide_next.png);
	background-position: 9px center;
}
#mp_control_box button#mp_control_pause {
	background-image: url(/img/top/photo/btn_slide_stop.png);
	background-position: center center;
}
#mp_control_box button#mp_control_play {
	display: none;
	background-image: url(/img/top/photo/btn_slide_play.png);
	background-position: 9px center;
}

#top_photo ul.slick-dots {
        position:absolute;
	bottom:12%;
	left:50%;
	transform:translatex(-50%);
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 0px;
	list-style: none;
        z-index:3;
}
#top_photo ul.slick-dots li {
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	width: 18px;
	height: 18px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	overflow: hidden;
	background: #333333;
	color: #ffffff;
	margin: 0px 3px;
	padding: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#top_photo ul.slick-dots li button {
	width: 100%;
	height: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	overflow: hidden;
	text-indent: -9999em;
	border: 1px solid #ffffff;
	background: #ffffff;
	color: #333333;
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#top_photo ul.slick-dots li.slick-active button {
	background: #3a5ba8;
	color: #ffffff;
}

/* スライドショーのコントロールボタンを中央揃えにする */
#top_photo {
	text-align: center;
}
#photo_image {
	text-align: left;
}

/* メイン */
#main_a > div {
	margin-bottom: 30px;
}
#main_a > div:last-child {
	margin-bottom: 0px;
}

/*魚*/
.top-fish {
	position:absolute;
	bottom:5%;
	right:2%;
	z-index:3;
	background-image:url(/img/fish.png);
	background-repeat: no-repeat;
	background-size:contain;
	width:12vw;
	height:7.8vw;
}

/*トップページボタン*/
.top-btn {
  position: absolute;
  bottom: 5%;
  left: 5%;
  z-index: 3;
}

.top-btn a {
  display:block;
}

.top-btn img {
  width:10vw;
  height:9.7vw;
  min-width:90px;
  min-height:81px;
  max-width:174px;
  max-height:165px;
  transition:all .3s;
}

.top-btn img:hover {
	filter: brightness(75%);
}


.top-btn_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
  list-style-type: none;
}

.top-btn_list_item:nth-child(2) {
  -webkit-transform: translatey(-25%);
          transform: translatey(-25%);
}

@media screen and (max-width:768px) {
	 .top-btn {
		 bottom:-6.5em;
		 left:50%;
		 transform:translatex(-50%);
	 }

	.top-btn_list_item:nth-child(2) {
		 transform: translatey(0);
	}

	.top-btn_list {
		gap:1em;
	}
}



/* 重要なお知らせ */
#top_important {
	border: 2px solid #cc0000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	display: table;
}
#top_important > div {
	display: table-cell;
	vertical-align: middle;
}

#top_important_ttl {
	width: 200px;
	background: #cc0000;
	color: #ffffff;
}
#top_important_ttl h2 {
	margin: 0px;
	padding: 15px;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
}

#top_important_list {
	color: #cc0000;
}
#top_important_list ul {
	margin: 0px;
	padding: 10px 20px;
	list-style: none;
}
#top_important_list ul li {
	width: 100%;
	display: table;
	padding: 8px 0px;
}
#top_important_list ul li > span {
	display: table-cell;
	vertical-align: top;
}
#top_important_list ul li > span.article_date {
	width: 11em;
}
#top_important_list ul li a {
	color: #cc0000;
}

.link_rss {
	display:block;
	text-align:end;
}

.link_rss a{
	position:relative;
}

.link_rss a:before{
  content: '';
  display: inline-block;
  position: absolute;
  left:-22px;
  bottom: 0;
  width: 20px;
  height: 20px;
  background-image: url(/img/rss-icon.png);
  background-size:contain;
  background-repeat: no-repeat;
}

.faq .link_rss {
	display:none;
}

/*コロナバナー*/
.corona-banner {
	display:flex;
	flex-flow: column;
	 gap:1.5em;
}

.corona-banner a {
	display:block;
}

.corona-banner img {
	transition:all .3s;
}

.corona-banner img:hover {
		filter: brightness(75%);
}

/* タブ */
#top_tab_title ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	justify-content: flex-start;
	gap:1.5em;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
}
#top_tab_title ul li {
	width: 16%;
}

@media screen and (max-width:768px) {
	#top_tab_title ul li {
			width: 22%;
	}
}


#top_tab_title ul li button {
	position:relative;
	width: 100%;
	margin-bottom:18%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: none;
	background: #e6e6e6;
	color: #256f39;
	font-size: 2rem;
	font-weight: bold;
	line-height: 3rem;
	padding: 8% 0;
	text-align: center;
	border-radius:0.3em
}
#top_tab_title ul li.tab_on button {
	background: #256f39;
	color: #ffffff;
}

#top_tab_title ul li.tab_on button:after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -0.8em;
  left: 0;
  width: 0px;
  height: 0px;
  margin: auto;
  border-style: solid;
  border-color: #368b4d transparent transparent transparent;
  border-width: 0.8em 0.5em 0 0.5em;
}
#top_tab_title ul li button br {
	display: none;
}

#top_tab_detail {
	background-color:#fff;
	border-radius:1em;
	padding: 2% 4% 3%;
	border:solid 8px rgba(226, 252, 233, 0.7);
}

/* 新着情報 */
.top_tab_detail_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.top_tab_detail_list ul li {
	width: 100%;
	padding: 1em 0px;
	border-bottom: solid 1px #dcdddf;
}
.top_tab_detail_list ul li > span {
	display: table-cell;
	vertical-align: top;
}
.top_tab_detail_list ul li > span.article_date {
	width: 8em;
}
.top_tab_detail_list ul li > span img {
	vertical-align: middle;
	margin-left: 10px;
}

.top_tab_detail_list p.no_data {
	margin: 0px;
}

.top_tab_detail_box div.link_box {
	padding-top: 3%;

}
.top_tab_detail_box div.link_box span {
	display: inline-block;
	vertical-align: middle;
	margin: 5px 0px 5px 10px;
	padding-left: 15px;
	border-left: 1px solid #666666;
	line-height: 1.4;
}
.top_tab_detail_box div.link_box span:first-child {
	border-left: none;
	margin-left: 0px;
	padding-left: 10px;
}

.top-news .link_box {
	text-align:center;
}

.top-news .link_box a {
    position: relative;
    display: inline-block;
    left: 50%;
    transform: translatex(-50%);
    text-decoration: none;
    border: solid 2px #256f39;
    text-decoration: none;
    padding: 0.7em 2.6em 0.7em 2em;
    border-radius: 0.4em;
    font-weight: bold;
    color: #256f39;
    transition:all .3s;
}

.top-news .link_box a:before {
    display: inline-block;
    content: '';
    position: absolute;
    top: 50%;
    transform: translatey(-50%);
    right: 1em;
    width: 8px;
    height: 13px;
    background-image: url(/img/green-arrow.png);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 2;
}

.top-news .link_box a:hover {
	color:#fff;
	background:#256f39;
}

.top-news .link_box a:hover:before {
	background-image: url(/img/white-arrow.png);
}

/* トピックス */
.lettering_box {
	width: 100%;
	display: table;
	padding: 10px 0px;
}
.lettering_box > div {
	display: table-cell;
	vertical-align: top;
}
.lettering_box > div.lettering_box_img {
	width: 200px;
}
.lettering_box > div.lettering_box_img img {
	width: 100%;
	height: auto;
}
.lettering_box > div.lettering_box_img div:empty {
	height: 150px;
	background: url(/img/common/noimage.png) no-repeat center center;
}
.lettering_box > div.lettering_box_text {
	padding-left: 20px;
}


/*タブ追加（新着情報、質問）*/
.top-news {
       position:relative;
       background-image:url(/img/news-bg.png);
       background-repeat:no-repeat;
       background-size:cover;
       margin-top:-6%;
       z-index:1;
       padding:10% 0 30%;
	   box-sizing:border-box;
}

@media screen and (max-width:1280px) {
	.top-news {		 
		padding:10% 5% 30%;
	}
}


#top_tab_wrap {
	position:relative;
	left:50%;
	transform:translate(-50%);
	max-width:1160px;
}

@media screen and (max-width:1920px) {
	#top_tab_wrap {
		margin-left:6%;
	}
}

@media screen and (max-width:1500px) {
	#top_tab_wrap {
		margin-bottom:8%;
		margin-left:0;
	}
}

.ukedon {
	position:absolute;
	bottom: 4vw;
	left: -1vw;
	width:18vw;
	max-width:308px;
	min-width:120px;
	height:auto;
}

@media screen and (min-width:1920px) {
	.ukedon {
		bottom:14em;
		left:1em;
	}
}

.ukedon img {
	width:100%;
}

/* カレンダー */
#top_calendar_detail {
	max-width: 400px;
	margin: 0px auto;
}
#top_calendar_detail ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 100%;
	display: table;
}
#top_calendar_detail ul li {
	display: table-cell;
	vertical-align: middle;
}
#top_calendar_detail ul li.calendar_index_last {
	width: 4em;
	text-align: left;
}
#top_calendar_detail ul li.calendar_index_next {
	width: 4em;
	text-align: right;
}
#top_calendar_detail ul li.calendar_index_now {
	text-align: center;
}

table#top_calendar_table {
	margin-top: 10px;
	width: 100%;
	border: 1px solid #666666;
	border-collapse: collapse;
}
table#top_calendar_table th {
	border: 1px solid #666666;
	font-weight: normal;
	text-align: center;
	padding: 10px;
}
table#top_calendar_table td {
	border: 1px solid #666666;
	text-align: center;
	padding: 10px;
}
table#top_calendar_table td a {
	display: block;
}

.cal_sun {
	color: #990000;
	background-color: #ffdde6;
}
.cal_mon,.cal_tue,.cal_wed,.cal_thu,.cal_fri {
	background-color: #f5f5f5;
}
.cal_sat {
	color: #000099;
	background-color: #ccddff;
}
.cal_hol {
	background-color: #ffdde6;
}
.cal_today {
	background-color: #ffff80;
}

/* 検索メニュー */
#top_search_menu_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
#top_search_menu_list ul li {
	width: 24%;
}
#top_search_menu_list ul li a {
	display: block;
	background: #e6e6e6;
	text-align: center;
	line-height: 2rem;
	padding: 20px 0px;
}

/* 注目ワード */
#search_trend_word p {
	margin: 0px;
}
#search_trend_word p a {
	display: inline-block;
	vertical-align: top;
	margin: 0px 10px 10px 0px;
	background: #e6e6e6;
	padding: 3px 20px;
	text-decoration: underline;
	cursor: pointer;
	color: #1a0dab;
}
#search_trend_word p a:hover {
	color: #cc0000;
}

/* リンクリスト */
#top_linklist {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	    flex-wrap: nowrap;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}
.top_linklist_box {
	width: 24%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #cccccc;
}
.top_linklist_box h2 {
	font-size: 2rem;
	font-weight: bold;
	line-height: 3rem;
	margin: 0px;
	padding: 15px 15px 0px;
}
.top_linklist_box ul {
	margin: 0px;
	padding: 10px 15px;
	list-style: none;
}
.top_linklist_box ul li {
	padding: 3px 0px 3px 20px;
	position: relative;
}
.top_linklist_box ul li:before {
	content: '';
	width: 0px;
	height: 0px;
	border: 5px solid transparent;
	border-right-width: 0px;
	border-left-width: 8px;
	border-left-color: #666666;
	position: absolute;
	top: 0.6em;
	left: 0px;
}

/* 人口・世帯数 */
#top_jinkou_list dl {
	display: inline-block;
	vertical-align: top;
	margin: 0px 1em 0px 0px;
	padding: 0px;
}
#top_jinkou_list dl dt {
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}
#top_jinkou_list dl dd {
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

/* カウントダウン */
.count_down_box_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
	-webkit-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}

.count_down_box {
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #cccccc;
	margin-bottom: 10px;
	width: 100%;
}
.count_down_box a {
	display: block;
	text-decoration: none;
}

.cd_txt {
	display: block;
	padding: 10px;
}
.countdown_day_before .cd_txt {
	position: relative;
	padding-bottom: 5rem;
}

.cd_txt span.cd_txt_link {
	display: block;
	font-weight: bold;
}
a .cd_txt span.cd_txt_link {
	text-decoration: underline;
}

.cd_txt span.cd_txt_comment {
	display: block;
	color: #000000;
}

.cd_txt span.cd_txt_day {
	display: block;
	width: calc(100% - 20px);
	text-align: right;
	color: #cc0000;
	font-weight: bold;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.cd_txt span.cd_txt_day span {
	font-size: 3rem;
	line-height: 3rem;
}

.cd_txt span.cd_txt_day_img {
	display: block;
	width: calc(100% - 20px);
	text-align: right;
	color: #cc0000;
	font-weight: bold;
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.cd_txt span.cd_txt_day_img:before {
	content: 'あと';
}
.cd_txt span.cd_txt_day_img:after {
	content: '日';
}

/* カウントダウン（横並び／1行3列） */
#count_down_area_1 .count_down_box {
	width: 32%;
	margin-right: 2%;
}
#count_down_area_1 .count_down_box:nth-child(3n) {
	margin-right: 0px;
}

/* カウントダウン（横並び／1行2列） */
#count_down_area_2 .count_down_box {
	width: 49%;
	margin-right: 2%;
}
#count_down_area_2 .count_down_box:nth-child(2n) {
	margin-right: 0px;
}

/* 事業PRバナー（スライドバナー） */
ul#top_banner_pr_list.slick-slider li {
	margin: 0px;
	padding: 0px 10px;
}
ul#top_banner_pr_list.slick-slider li img {
	max-width: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#pr_control_box {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 5px 0px 0px;
	padding: 10px 0px;
}
#pr_control_box button {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 3px 0px 0px;
	padding: 0px;
	width: 24px;
	height: 24px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border: none;
	color: #ffffff;
	background-color: #333333;
	background-repeat: no-repeat;
	background-size: 8px auto;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
}
#pr_control_box button#pr_control_prev {
	background-image: url(/img/top/photo/btn_slide_prev.png);
	background-position: 7px center;
}
#pr_control_box button#pr_control_next {
	background-image: url(/img/top/photo/btn_slide_next.png);
	background-position: 9px center;
}
#pr_control_box button#pr_control_pause {
	background-image: url(/img/top/photo/btn_slide_stop.png);
	background-position: center center;
}
#pr_control_box button#pr_control_play {
	display: none;
	background-image: url(/img/top/photo/btn_slide_play.png);
	background-position: 9px center;
}

#top_banner_pr ul.slick-dots {
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	padding: 10px 0px;
	list-style: none;
}
#top_banner_pr ul.slick-dots li {
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
	width: 18px;
	height: 18px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	overflow: hidden;
	background: #333333;
	color: #ffffff;
	margin: 0px 3px;
	padding: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#top_banner_pr ul.slick-dots li button {
	width: 100%;
	height: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	overflow: hidden;
	text-indent: -9999em;
	border: 2px solid #ffffff;
	background: #ffffff;
	color: #333333;
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#top_banner_pr ul.slick-dots li.slick-active button {
	background: #333333;
	color: #ffffff;
}

/* スライドショーのコントロールボタンを中央揃えにする */
#top_banner_pr {
	text-align: center;
}
#top_banner_pr h2 {
	text-align: left;
}
ul#top_banner_pr_list {
	text-align: left;
}


/*20221018デザイン修正*/

/*メインビジュアル*/
.main_image {
  position: relative;
  top: 0;
  width: 100%;
  height: 51.04167vw;
}


.main_image:before {
  display: inline-block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 26.04167vw;
  background-image: url(/img/header-bg.png);
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 2;
}

.main_image:after {
  display: inline-block;
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10.05882vw;
  background-image: url(/img/main-img-bottom.png);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 2;
}

#top_photo_wrap {
	positon:absolute;
	top:0;
	left:0;
	overflow:hidden;
	height: 51.04167vw;
}

@media screen and (max-width:1700px) {
  .main_image {
    height: 56vw!important;
  }

  #top_photo_wrap {
    height: 56vw!important;
  }
	
   #top_photo {
    padding-top:3.8em;
  }
}

@media screen and (max-width:1280px) {
  .main_image {
    	height: 60vw!important;
  }

   #top_photo_wrap {
        height: 60vw!important;
  }

   #top_photo {
	padding-top:6em;
  }
}

@media screen and (max-width:1100px) {
  .main_image {
    height: 55vw!important;
  }

   #top_photo_wrap {
    height: 55vw!important;
  }

  #top_photo {
    padding-top:1em;
  }

  .top-btn_list {
    padding-left:0!important;
  }
}

@media screen and (max-width:768px) {
  #top_photo_wrap {
    padding-top:0;
  }
}


/*トップエリアここから*/
.top_area {
  position: relative;
  background-image: url(/img/top-area-bg.png);
  background-repeat: no-repeat;
  background-size: cover;  
  padding: 5% 0 10%;
  z-index: 1;
}

@media screen and (max-width:768px) {
	.top_area {
		padding-top:5em;
	}
}


.top_area_flex {
	display:flex;
	justify-content:space-between;
	gap:4em;
	max-width:1200px;
	margin:0 auto;
}



/*便利ツール*/
.tool {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 3fr 2fr;
      grid-template-columns: 3fr 2fr;
  gap: 5%;
  max-width: 1200px;
  margin: 0 auto 5%;
}

.tool .benri {
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 2em;
}

.tool .benri_h2 {
  display:inline-block;
  position:relative;
  text-align: center;
  margin-bottom: 0;
  left:50%;
  transform:translateX(-50%);
}

.tool .benri_h2:before {
  display: inline-block;
  content: '';
  position: absolute;
  bottom: 0;
  left: -2.2em;
  width: 34px;
  height: 26px;
  background-image: url(/img/benri_h2_before.png);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 2;
}

.tool .benri_h2:after {
  display: inline-block;
  content: '';
  position: absolute;
  bottom: 0;
  right: -2.2em;
  width: 34px;
  height: 26px;
  transform: scale(-1, 1);
  background-image: url(/img/benri_h2_before.png);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 2;
}

.tool .benri_h2 img {
	transform:translateY(0.4em);
	padding-right:0.3em;
}

.tool .benri_inner {
  padding: 5% 0 3%;
}

.tool .benri_inner .benri_list {
  width: 90%;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1em;
  list-style-type: none;
  padding-left: 0;
  background-color: rgba(252, 253, 238, 0.6);
  border-radius: 0.5em;
  padding: 3% 0;
}

.tool .benri_inner .benri_list_item {
  width: 25%;
  text-align: center;
  vertical-align: middle;
  background-color: #f9f9f9;
  border: solid 6px rgba(241, 234, 53, 0.3);
  border-radius: 0.5em;
  transition:all .3s;
}

.tool .benri_inner .benri_list_item a {
	display:block;
	color:#001d60;
	text-decoration:none;
	font-weight:bold;
	padding: 1em 0;
}

.tool .benri_inner .benri_list_item:hover {
		filter: brightness(85%);
}

@media screen and (max-width:1100px) {
	.tool .benri_inner .benri_list_item img {
		transform:scale(76%);
	}
}

.tool .benri_inner .benri_list_item:nth-child(odd) {
  border: solid 6px rgba(165, 216, 237, 0.3);
}

.tool .benri_inner .benri_list_item span {
  display: block;
  margin-top:0.5em;
}

@media screen and (max-width:1280px) {
  .tool {
    margin: 0 4% 5%;
    gap:2em;
    grid-template-columns: 3fr 2.8fr;
  }

  .fBox .linkTxt {
     white-space: nowrap;
  }

  .top_area_flex {
    margin: 0 4% 5%;
    gap:2em;
  }	
}

@media screen and (max-width:768px) {
.tool {
	margin: 8% 8%;
	grid-template-columns: 1fr;
	gap:2em;
}

.benri {
	grid-row:2/2;
}

.top_area_flex {
	flex-flow: column;
	margin: 8% 8%!important;
	gap:3em;
}

.corona-banner {
	flex-flow:row;
	justify-content:center;
}
.corona img, .wakuchin img{
	width:100%;
	}
}


.tool .benri_inner .benri_list_item:first-child img{
	margin:3% 0;
}

.tool .benri_inner .benri_list_item:nth-child(4) img{
	margin:5% 0;
}

.tool .benri_inner .benri_list_item:nth-child(5) img{
	margin:5% 0 5% 5%;
}


/*重要なお知らせ*/
#main_box_emergency {
	width:100%;
	background-color:#fff;
	border-radius:1em;
}


#main_box_emergency .ttl h2{
	position:relative;
	margin:0;
	padding:0.5em 1em 0.5em 3.4em;
	color:#fff;
	background-color:#e74242; 
	border-radius:0.6em 0.6em 0 0;
}

#main_box_emergency .ttl h2:before{
  display: inline-block;
  content: '';
  position: absolute;
  top:50%;
	transform:translatey(-50%);
  left: 1.5em;
  width: 28px;
  height: 38px;
  background-image: url(/img/important-h2-icon.png);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 2;
}

#emergency_list {
	padding:1% 5% 2.5%;
}

#emergency_list ul{
	list-style-type:none;
	padding-left:0;
}

#emergency_list li {
	padding:1em 0;
	border-bottom:solid 1px #dcdddf;
}

#emergency_list li .span_a {
	margin-right:1em;
}

#emergency_list .link_box a {
	position:relative;
	display:inline-block;
	left:50%;
	transform:translatex(-50%);
	text-decoration:none;
	border:solid 2px #e74242;
	text-decoration:none;
	padding:0.5em 2.6em 0.5em 2em;
	border-radius:0.4em;
	font-weight:bold;
	color:#e74242;
 	transition:all .3s;
}

#emergency_list .link_box a:before{
  display: inline-block;
  content: '';
  position: absolute;
  top:50%;
  transform:translatey(-50%);
  right: 1em;
  width: 8px;
  height: 13px;
  background-image: url(/img/red-arrow.png);
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 2;
}

#emergency_list .link_box a:hover {
	background:#e74242;
	color:#fff;
}

#emergency_list .link_box a:hover:before {
	  background-image: url(/img/white-arrow.png);
}

/*検索ここから*/
.search {
	background-color:#f7f8e7;
	border-radius:2em;
        padding: 5% 8%;
}

.search_h2 {
	display:inline-block;
	position:relative;
	text-align:center;
	left:50%;
	transform:translateX(-50%);
	padding-left:0.8em;
}

.search_h2:before {
	display:inline-block;
	content:'';
	width:34px;
	height:33px;
	position:absolute;
	top:50%;
	transform:translatey(-50%);
	left:-1.5em;
	background-image:url(/img/search-yellow.png);
	background-size:contain;
}


.search h3 {
	color:#001d60;
}

.search #search_trend_word {
	margin-bottom:2em;
	text-align:start;
}

.search #cse-search-box {
	width:100%;
        border-radius: 0.5em;
}

.search #tmp_query {
    border-radius: 0.5em;
}

.search #search_trend_word p a{
	background-color:#fff;
	border-radius:1em;
	text-decoration:none;
}

.search .linkTxt {
	display:flex;
	justify-content:center;
	gap:1em;
	list-style-type:none;
	padding-left:0;
}

.search .linkTxt li a {
	display:block;
	position:relative;
	text-decoration:none;
	padding:0.7em 2.5em;
	border-radius:0.4em;
	color:#fff;
	font-weight:bold;
}

.search .linkTxt li a:after {
	display:inline-block;
	content:'';
	position:absolute;
	top:50%;
	transform:translatey(-50%);
	right:1em;
	width:7px;
	height:12px;
	background-image:url(/img/white-arrow.png);
}


.search .linkTxt li:first-child a {
	display:block;
	background-color:#368b4d;
	transition:all .3s;
}

.search .linkTxt li:first-child a:hover {
	color:#368b4d;
	background:#fff;
}

.search .linkTxt li:first-child a:hover:after {
		background-image:url(/img/btn1-arrow.png);
}

.search .linkTxt li:nth-child(2) a {
	background-color:#425fb4;
	transition:all .3s;
}

.search .linkTxt li:nth-child(2) a:hover {
	background-color:#fff;
	color:#425fb4;
}

.search .linkTxt li:nth-child(2) a:hover:after {
	background-image:url(/img/blue-arrow.png);
	background-size:contain;
	width:8px;
	height:12px;
}


/*浪江町の情報発信*/
.info {
  position: relative;
  padding: 0 0 3%;
  z-index: 3;
  margin-top: -20%;
}

.namie_info {
	position:relative;
	margin:0;
	padding-bottom:10%;
}

.info:before {
	display:inline-block;
	content:'';
	top:0;
	left:0;
	background-image: url(/img/info-before.png);
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:22vw;
}


.info_h2 {
	position:relative;
}

.info_h2:before {
	content:'';
	display:inline-bolock;
	position:absolute;
	top:0;
	left:150%;
	width:121px;
	height:87px;
	background-image:url(/img/info-kamome.png);
}

.info_topics {
  position: relative;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr;
  gap: 2.5em;
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 4%;
}

.info_inner {
  max-width: 1200px;
  margin: -5% auto 0;
}

@media screen and (max-width:1280px) {
  	.info_inner {
		margin:0 5%;
	}
	.info_topics {
		gap:1.2em;
	}
	.info_facebook {
		padding-bottom:8%;
	}
}


.info_inner .section_h3 {
  display: inline-block;
  position: relative;
  left: 50%;
  -webkit-transform: translatex(-50%);
          transform: translatex(-50%);
  text-align: center;
  font-size: 2.2rem;
  margin:4.5% 0;
  padding-left: 1em;
}

.info_inner .section_h3:before {
  content: '';
  display: inline-block;
  position: absolute;
  top:0;
  left: -1.2em;
  background-repeat: no-repeat;
  background-size:contain;
}


/*ボタンここから*/
.info_inner .list_link_all {
	display:flex;
	justify-content:center;
	gap:0.5em;
	margin-bottom:2em;
}

.info_inner .list_link a, .facebook_btn_all a {
  position: relative;
  color: #fff;
  text-decoration: none;
  border-radius: 2em;
  padding: 0.6em 1.8em 0.6em 1.2em;
  white-space: nowrap;
}

.info_inner .list_link a:after, .facebook_btn_all a:after {
  display: inline-block;
  content: '';
  position: absolute;
  top: 50%;
  right: 0.8em;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 7px;
  height: 12px;
  background-image: url(/img/white-arrow.png);
  background-repeat: no-repeat;
}


/*まちの話題ここから*/
.info_town {
	background-color:#f1f4fd;
	border-radius: 1em;
	box-shadow: 3px 3px 0px rgba(91, 93, 95, 0.1);
}

.info_town .section_h3:before {
	background-image:url(/img/namie-icon.png);
	width:37px;
	height:27px;
	top:50%;
	transform:translatey(-50%);
}

.wadai_thumbnail {
	overflow: hidden;
	width: 100%;
	height:15.5vw;
	max-height: 210px;
	min-height:140px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}

.wadai_thumbnail a {
	position:relative;
	left:50%;
	top:50%;
	transform:translate(-50%, -50%);
	display:block!important;
}

.wadai_thumbnail img {
	width: 100%;
	height:auto;
}

@media screen and (max-width:820px) {
	.wadai_thumbnail {
		height:30vw;
		max-height:200px;
		min-height:180px;
	}
}

.wadai_sp .title {
	margin:5% 7% 2%;
	color:#0a0d62;
	font-size:1.8rem;
	font-weight:bold;
}

.wadai_sp .text {
	margin:2% 7% 5%;
}

.info_town .list_link a {
	background-color: #425fb4;
  	transition:all .3s;
}

.info_town .list_link a:hover {
	background:#2b458e;
}

/*なみえyoutubeここから*/
.info_youtube {
  position: relative;
  background-color: #fef4f4;
  border-radius: 1em;
  box-shadow: 3px 3px 0px rgba(91, 93, 95, 0.1);
}

.info_youtube .section_h3:before {
  	background-image: url(/img/youtube-icon.png);
  	width: 32px;
  	height: 22px;
  	top:50%;
  	transform:translatey(-50%);
}

.namie_ch_thumbnail {
	overflow: hidden;
	width: 100%;
	height:15.5vw;
	max-height: 210px;
	min-height:140px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}

.namie_ch_thumbnail a {
	display:block;
	position:relative;
	left:50%;
	top:50%;
	transform:translate(-50%, -50%);
}

.namie_ch_thumbnail img {
	width: 100%;
	height:auto;
}

@media screen and (max-width:820px) {
	.namie_ch_thumbnail {
		height:30vw;
		max-height:200px;
		min-height:180px;
	}
}

.ch_tit {
   margin: 5% 7% 2%;
    color: #0a0d62;
    font-size: 1.8rem;
    font-weight: bold;
}

.youtube_sp p {
	margin: 2% 7% 5%;
}

.info_youtube .list_link a {
    background-color: #f23232;
    transition:all .3s;
}

.info_youtube .list_link a:hover {
	background:#d81010;
}

/*facebookここから*/
.info_facebook {
  position: relative;
  background-color: #f3fbff;
  border-radius: 1em;
  box-shadow: 3px 3px 0px rgba(91, 93, 95, 0.1);
  padding:0 1em 2em;
}

.fb_iframe_widget {
    display: block!important;
    position: relative;
    text-align: center;
}

.info_facebook .section_h3:before {
	background-image: url(/img/facebook-icon.png);
	width: 30px;
	height: 30px;
	top:50%;
	transform:translatey(-50%);
}

.info_facebook iframe {
	position:relative;
	left:50%;
	transform:translatex(-50%);
	margin-bottom:10%;
	width: 90%;
}

.facebook_btn {
	text-align:center;
	margin-top:1.5em;
}

.facebook_btn_all a{
	background-color:#1877f2;
	transition:all .3s;
}

.facebook_btn_all a:hover {
	background:#0256c2;
}

/*下部バナー*/
.info_banner {
  list-style-type: none;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1em;
  padding-left: 0;
}

.info_banner_item a {
	display:block;
}

.info_banner_item img {
  width: 100%;
  transition:all .3s;
}

.info_banner_item img:hover {
		filter: brightness(75%);
}

/*浪江町の情報発信ここまで*/


/*浪江町について*/
.about {
  position: relative;
  max-width: 1455px;
  margin: 0 auto;
  background-image:url(/img/about-bg.jpg);
  background-position: 0 0;;
  border-radius: 3em;
  padding: 5% 0;
  z-index: 3;
}

.about_inner {
  max-width: 1200px;
  margin: 0 auto;
}

.about_flex {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
  gap: 2em;
}

.about_flex .kouhou {
  background-color: #fff;
  border-radius: 1em;
}

.about-left {
	position:relative;
	padding:5% 1%;
	overflow:hidden;
}

.kouhou_h3 {
	margin-bottom:5%;
}

.about-left:after {
	content:'';
	display:inline-bolock;
	position:absolute;
	bottom:-0.1em;
	left:0;
	width:100%;
	height:83px;
	background-image:url(/img/kouhou-bottom.png);
	background-repeat: repeat-x;
}

.about_flex .kouhou_h3 {
  text-align: center;
}

.about_flex .kouhou_inner {
  width: 86%;
  margin: 0 auto;
  gap: 1em;
  padding-bottom:20%;
}

@media screen and (max-width:820px) {
	.about_flex .kouhou_inner {
		  padding-bottom:5%;
	}
}

.kouhou .non {
	display:flex;
	gap:1.5em;
}

.kouhou .non .title {
	font-size:1.8rem;
	color:#005bac;
	font-weight:bold;
}

@media screen and (max-width:820px) {
	.kouhou .non .title {
		  text-align:center;
	}
}

.kouhou .list_link_all {
	display:flex;
	gap:0.5em;
	margin-top:10%;
}

.kouhou .list_link a {
	position:relative;
	padding-left: 1.8em;
	display:block;
	border:solid 2px #3a67b4;
	padding:0.4em 0.5em 0.4em 2.2em;
	border-radius:0.4em;
	font-size:1.5rem;
	text-decoration:none;
	transition:all .3s;
}

.kouhou .list_link a:before {
	content:'';
	display:inline-bolock;
	position:absolute;
	top:50%;
	transform:translatey(-50%);
	left:0.5em;
	width:18px;
	height:18px;
	background-size:contain;
	background-image:url(/img/koho-arrow.png);
	background-repeat:no-repeat
}

.kouhou .list_link a:hover {
	background-color:#deeaff;
}

@media screen and (max-width:1100px) {
	.kouhou .list_link a  {
		padding:0.5em 0.5em 0.5em 2.5em;
	}
}

@media screen and (max-width:960px) {
	.kouhou .list_link_all {
		flex-flow:column;
	}

	.kouhou .list_link a {
		text-align:center;
	}
}


.non-img img {
	min-width:120px;
	height:auto;
} 

@media screen and (max-width:1280px) {
	.about_inner {
		margin:0 5%;
	}

	.non-img img {
		width:100%;
	    height:auto;
	}
}

@media screen and (max-width:820px) {
	.about_flex {
		grid-template-columns: 1fr;
		margin:0 15%;
	}

	.kouhou {
		padding-bottom:20%;
	}
}

.about-right_list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
  gap: 0.5em;
  list-style-type: none;
  padding-left: 0;
}

.about-right_list_item a {
	display:block;
}

.about-right_list_item img{
	width:100%;
	transition:all .3s;
}

.about-right_list_item img:hover{
	filter: brightness(75%);
}

.about-right .about-now {
  background-color: #fff;
  border-radius: 1em;
  padding:3% 0;
}

@media screen and (max-width:820px) {
    .about-right {
        margin-bottom:8%;
    }
}

.about-now_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content:center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 1em;
  padding:0 3% 20px;
  text-align:center;
}

.people_all {
  background-color:#f2f7ff;
  width:50%;
  padding:0 1em;
  border-radius:0.5em;
  
}

.people_live {
  background-color:#f3fff6;
  width:50%;
  padding:0 1em;
  border-radius:0.5em;
}

.all_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  list-style-type: none;
  padding-left: 0;
  gap:0.5em 0;
}

.all_list_item {
	width: 100%;
	display: flex;
	justify-content: center;
}

.all_list_item dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
  margin:0 0 0.5em 0;
  font-weight:600;
}

.all_list_item dl dd {
  margin-left: 0;
}

.people_live .live_list {
   padding-left: 0;
  list-style-type:none;
  display:inline-block;
  margin:0;
}

.people_live .live_list dl dt {
	width:3em;
}

@media screen and (max-width:1280px) {
	.live_list_item:first-child dl{
		margin-bottom:1em;
	}
}

.about_live_h4 {
	position:relative;
}

.about_live_h4:after {
	position:absolute;
	bottom:-0.5em;
	left:50%;
	transform:translate(-50%);
	content:'';
	display:inline-block;
	background:#368b4d;
	width:98%;
	height:1px;
}

.about-now_h3 {
	text-align: center;
	margin-top: 0;
}

.about_now_h4 {
	position:relative;
}

.about_now_h4:after {
	position:absolute;
	bottom:-0.5em;
	left:50%;
	transform:translate(-50%);
	content:'';
	display:inline-block;
	background:#3a67b4;
	width:98%;
	height:1px;
}

.people_live .live_list dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
  margin:0 0 0.5em 0;
  font-weight:600;
}

.people_live .live_list dl dd {
  margin-left: 0;
}

.about_banner_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-left: 0;
  list-style-type: none;
  padding-left: 0;
}

@media screen and (max-width:820px) {
	.about_banner_list {
		display:grid;
		grid-template-columns:1fr 1fr;
		margin:0 15%;
	}
}

.about_banner_list_item a {
	display:block;
}

.about_banner_list_item img {
	width:100%;
	transition:all .3s;
}

.about_banner_list_item img:hover {
	filter: brightness(75%);
}

.about-now_btn {
	display:flex;
	justify-content:center;
	gap:0.5em;
}

.about-now_btn a { 
  position:relative;
  display:block;
  text-decoration:none;
  color:#fff;
  padding:0.7em 2.5em 0.7em 1.5em;
  border-radius:3em;
}

.about-now_btn a:after {
	display:inline-block;
	content:'';
	position: absolute;
	top:50%;
	transform:translatey(-50%);
	right:1.2em;
	background-image: url(/img/white-arrow.png); 
	background-repeat: no-repeat;
	background-size:contain;
	width:8px;
	height:12px;
} 

.namie_btn a {
  background-color:#368b4d;
  transition:all .3s;
}

.namie_btn a:hover {
	background-color:#1a6e31;
}

.hinan_btn a {
  background-color:#3a67b4;
  transition:all .3s;
}

.hinan_btn a:hover {
	background-color:#1b4791;
}

@media screen and (max-width:820px) {
	.info_topics {
	        grid-template-columns:1fr;
		margin:5% 20% 8%;
		gap:3em;
	}

	.info_banner {
		position:relative;
		left:50%;  
		transform:translatex(-50%);	       	
		display:inline-grid;
		grid-template-columns:1fr 1fr;	
	}

	.info_banner li{
		max-width:232px;
		display:inline-block;
	}

	.info_banner li a {
		display:block;
	}

	.info_h2:before {
		top:-40%;
		left:105%;
		transform:scale(75%);
	}
}


/*浪江町についてここまで*/

/*波*/
.info-wave1 {
	display:inline-block;
	content:'';
	position: absolute;
	right:0;
	top:30%;
	transform:scale(-1, 1);
	z-index:2;
	background-image: url(/img/info-bg-wave.png); 
	background-repeat: no-repeat;
	background-size:contain;
	width:81vw;
	height:42vw;
	max-width:1377px;
	max-height:710px;
}

.info-wave2 {
	display:inline-block;
	content:'';
	position: absolute;
	bottom:0;
	z-index:2;
	background-image: url(/img/info-bg-wave.png); 
	background-repeat: no-repeat;
	background-size:contain;
	width:81vw;
	height:42vw;
	max-width:1377px;
	max-height:710px;
}


/*関連リンクスライドここから*/
.link-slide {
  position:relative;
  padding: 8% 0 5%;
  background-image: url(/img/link-bg.png);
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: -5%;
  z-index:3;
}

@media screen and (max-width:1100px) {
	.link-slide {
		  margin-top: -8%;
	}
}

@media screen and (max-width:768px) {
	.link-slide {
		padding: 8% 0 10%;
	}
}

.yellow-fish {
	position:absolute;
	background-image:url(/img/yellow-fish.png);
	background-repeat:no-repeat;
	background-size:contain;
	width:13vw;
	height:11vw;
	z-index:2;
	top:-5%;
	left:5%;
}

.link-slide_list {
  padding-left: 0;
  text-align:center;
}

.link-slide_list li {
  background-color: #fff;
  border-radius: 1em;
  margin-left: 1.6em;
  overflow: hidden;
}

.link-slide_list li ul {
  padding: 2em 1.5em;
}

.link-slide_list li ul .title {
  position: relative;
  font-size: 2rem;
  color: #005bac;
  font-weight: 600;
  margin: 0 0 0.8em 0;
  padding-left: 2em;
  text-align:left;
}

.link-slide_list li ul .title:before {
  display: inline-block;
  content: '';
  width: 28px;
  height: 17px;
  position: absolute;
  top: 0.2em;
  left: 0.2em;
  background-image: url(/img/link-title.png);
  background-repeat: no-repeat;
  background-size: contain;
}

@media screen and (max-width:1099px) {
    .link-slide_list li ul .title:before {
	transform:scale(75%);
	top: 0.1em;
    }
}

.link-slide_list li ul .text {
  margin-left: 0;
  line-height: 1.8;
  text-align:left;
}

.link-slide_list li ul .title {
    position: relative;
    font-size: 1.8rem;
    color: #005bac;
    font-weight: 600;
    margin: 0 0 0.8em 0;
    padding-left: 2em;
}

.link-slide_list {
	position:relative;
}

.link-slide .link_img img {
	width:100%;
}

/*ボタン*/
.link-slide .slick-prev, .link-slide .slick-next{
  width: 40px;
  height: 40px;
  border-radius: 10%;
  background-color: rgba(0, 91, 172, 0.8);
  cursor: pointer;
  border: none;
  outline: none;
  font-size: 0;
  position: absolute;
  top: 50%;
  transform:translatey(-50%);
  z-index: 1;
  filter: drop-shadow(0px 3px 6px rgba(0, 0, 0, 0.16));
}

.link-slide .slick-prev::before, .link-slide .slick-next:before {
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  border: 1px solid #fff;
  border-width: 3px 3px 0 0;
  position: absolute;
  top: 13px;
  transform: rotate(45deg);
}

.link-slide .slick-prev {
  left: 2%;
}

.link-slide .slick-next {
  right: 2%;
}

.link-slide .slick-next::before {
  left: 10px;
}

.link-slide .slick-prev::before {
  border-width: 0 0 3px 3px;
  right: 10px;
}

.slick-dots {
  display:flex;
			gap:1em;
			padding-left:0;
}

.slick-dots li {
	margin:0;
	display: block;
}

.slick-dots button {
  display: block;
  width: 25px;
  height: 6px;
  font-size: 0;
  padding: 0;
  border: 0;
  outline: none;
  cursor: pointer;
  background:#9c9d9e;
  border-radius:0%;
}

.slick-dots .slick-active button {
  background: #0a467d;
		}

.StartStop-b {
			display:flex;
			justify-content:center;
			gap:1em;
			margin:2em 0 5%;
}

.slickBtnArea {
			display:flex;
}

#startBtn {
	display:block;
	position:relative;
	width:100%;
	height:100%;
}

#stopBtn {
	display:block;
	position:relative;
	width:100%;
	height:100%;
}


/*hover*/
.link-slide a {
	text-decoration: none;
	color: #000;
	display: block;
}

.slider-item {
	box-shadow: 3px 3px 0px rgb(91 93 95 / 10%);
}

.slider-item:hover {
	filter: brightness(90%);
}

.link_img {
	overflow:hidden;
}

.slider-item img {
	transition:all .3s;
}

.slider-item img:hover {
	transform:scale(106%);
}

#tglBtn {
	background:none;
	border:none;
}

/*関連リンクスライドここまで*/


/*広告バナーここから*/
#top_banner_koukoku {
	width:100%;
	max-width:1400px;
	margin:3% auto 1%;
}
/*広告バナーここまで*/


/*見出しスタイル*/
.section_h2 {
  display: inline-block;
  position: relative;
  left: 50%;
  -webkit-transform: translatex(-50%);
          transform: translatex(-50%);
  font-size: 2.8rem;
  font-weight: 600;
  margin-bottom: 6%;
  letter-spacing: 0.15em;
}

.section_h2:after {
  content: '';
  display: inline-block;
  position: absolute;
  bottom: -1em;
  left: 48%;
  -webkit-transform: translatex(-50%);
          transform: translatex(-50%);
  width: 82.8%;
  height: 14px;
  background-image: url(/img/h2-img.png);
  background-size: object-fit;
  background-repeat: repeat-x;
}